<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task1</title>
	<link rel="stylesheet" type="text/css" href="task1.css">
</head>
<body>
	<table border="0">
		<tr>
			<th id="head">Ticket ID: 409788</th>
			<td></td>
		</tr>
		<tr>
			<td class="names">Name:</td>
			<td class="gold"><div id="circle"></div> Parker Seidel</td>
		</tr>
		<tr>
			<td></td>
			<td id="support">No Active Support</td>
		</tr>
		<tr>
			<td class="names">Email:</td>
			<td class="gold">seidel@aptmail.com</td>
		</tr>
		<tr>
			<td class="names">Response Time:</td>
			<td class="grey">72 hours, 60 hours left</td>
		</tr>
		<tr>
			<td class="names">Last Action:</td>
			<td class="grey">Never been locked</td>
		</tr>
		<tr>
			<td></td>
			<td class="gold">Link to public post</td>
		</tr>
		<tr>
			<td class="names">Status:</td>
			<td id="answer">Not Answered</td>
		</tr>
	</table>
</body>
</html>